NeoMail NeoMail.PL SessionID Parameter Cross-Site Scripting Vulnerability

Bugtraq ID: 17728
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 28 2006 12:00AM
Updated: Apr 28 2006 09:40PM
Credit: O.u.t.l.a.w is credited with the discovery of this vulnerability.
Vulnerable: Neocode Solutions Neomail 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus